<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<lyrics>[V1]
.Am                   F          Dm        G             Em
 // Teseli ruh hoşgeldin aramıza gir kalbimize yer yap sana //
.Em        Am              F              Em         Am
 // Verdim sana bütün kalbimi gir kalbimize rab sen yaşa //
.Am                            F   Dm         G                 Em
 // Gelişin tez dir biz anlıyoruz Bize güç sen ver gelişine dayanalım //</lyrics>
<title>teseli ruh</title>
<author>Asan Asan, Fatoş Yuseinova, Zinep Yuseinova, Ömer Saliew</author>
</song>